<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo-ype" fetch="https://git.codelinaro.org/clo/ype" review="null"/>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="LE.UM.6.2.4.c25"/>
  <project name="clo/le/OTA/build" path="src/OTA/build" revision="7f7097b24f55c8d3849e264c85d3cc86c45bbdc7" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/OTA/device/qcom/common" path="src/OTA/device/qcom/common" revision="3356a5f7801819d58bb66f93f792892bec22d547" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/OTA/external/bsdiff" path="src/OTA/external/bsdiff" revision="2f6c160807029d6b8eec0dfa490e49fbbf096ca2" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/OTA/platform/external/libdivsufsort" path="src/OTA/external/libdivsufsort" revision="70a94c7454df52eefe5da0a3cd1c10952742d3e6" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/OTA/recovery" path="src/OTA/recovery" revision="3709e94b9c699fec4103c7d7290894aec6dc692c" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/OTA/system/core" path="src/OTA/system/core" revision="106cd1462a82356aa7b74b171aea62fcb98ca79a" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/OTA/system/extras" path="src/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/abl/tianocore/edk2" path="src/bootable/bootloader/edk2" revision="5766d46cef5cf582807f0d7ceb66312af8386cde" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/aosphal-adaptation" path="src/aosphal-adaptation" revision="2515105e5bf91f1ce8aa635e17412409399978ac" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/display/libgbm" path="src/display/libgbm" revision="546e72a99678a9cc6536409ab5fba3c08d36a1df" upstream="LE.UM.6.2.4.c25"/>
  <project name="external/github.com/meta-clang" path="poky/meta-clang" remote="clo-ype" revision="e63d6f9abba5348e2183089d6ef5ea384d7ae8d8"/>
  <project name="clo/lc/external/github.com/tensorflow/tensorflow" path="src/external/tensorflow" revision="86c41866abadd0f53a80980183e044aacc61292d" upstream="LE.UM.6.2.4.c25"/>
  <project name="external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" remote="clo-ype" revision="02b04a20d46ca2d7fe813dbf2ec377553fc41bac"/>
  <project name="external/openembedded.org/meta-python2" path="poky/meta-python2" remote="clo-ype" revision="07dca1e54f82a06939df9b890c6d1ce1e3197f75"/>
  <project name="external/yoctoproject.org/meta-virtualization" path="poky/meta-virtualization" remote="clo-ype" revision="99d0e9f605c59a4a9906d1e3648918f4480624c3"/>
  <project name="external/yoctoproject.org/poky" path="poky" remote="clo-ype" revision="aa0073041806c9f417a33b0b7f747d2a86289eda"/>
  <project name="clo/filesystems/fs/external/mtd-utils" path="src/filesystems/mtd-utils" revision="e234fdd29ce369cf2d88f4fe5e3900110341c9d0" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/kernel/build" path="src/device/qcom/kernelscripts" revision="ed0f2165e3da398fbb3edf2c750c623e1f26313c" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/kernel/msm-5.4" path="src/kernel/msm-5.4" revision="dd12c652ce2371b2670822c83c8873e0d62e10f8" upstream="LE.UM.6.2.4.c25" groups="cyborg"/>
  <project name="clo/le/mdm/reboot-daemon" path="src/mdm-ss-mgr/reboot-daemon" revision="6698f4c546d576775961c205b484f0e9b835742f" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/meta-iotedge" path="poky/meta-iotedge" revision="595c2dfec5d796e3341d5629f506035367376e30" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/meta-qti-adk" path="disregard/poky/meta-qti-adk" revision="261fd2f948bddfd93ff64072c256e453bfef772d" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/meta-qti-aosphal-adaptation" path="poky/meta-qti-aosphal-adaptation" revision="84fd22151b6f420255d94411b64d20d4ea942138" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/meta-qti-audio" path="poky/meta-qti-audio" revision="eae63548b8ea5eab932b971eec0ad2d419510e35" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/meta-qti-bsp" path="poky/meta-qti-bsp" revision="c6df8d7d430f647c46fe126514268ca1ce779470" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/meta-qti-bt" path="poky/meta-qti-bt" revision="bd724b71ba0014aecda674cf5c8598d14dfdc827" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/meta-qti-core" path="poky/meta-qti-core" revision="1ccbca3d5d52b4a9818cacbb141cdac78c80f99e" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/meta-qti-data" path="poky/meta-qti-data" revision="0bd385fbb0d73e25986626eff2d20ecd65ae604c" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/meta-qti-display" path="poky/meta-qti-display" revision="452af4975b29dbc96f2e8ae3e3050a6bcf9de59a" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/meta-qti-distro" path="poky/meta-qti-distro" revision="c743b6206c870336325bded953185ab85c8542fd" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/meta-qti-gst" path="poky/meta-qti-gst" revision="e357b4e25181d8b2ba57f606d98d9f43066ab1d1" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/meta-qti-location" path="poky/meta-qti-location" revision="aff184250b0398c493f12a24288534c5dad72a94" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/meta-qti-ml" path="poky/meta-qti-ml" revision="1d8f936dd5f9d5c3ff7445fd95533b4961e52b10" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/meta-qti-qmmf" path="poky/meta-qti-qmmf" revision="b312f13c6b1b16986433cd273db9bb17601407de" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/meta-qti-qsap" path="poky/meta-qti-qsap" revision="b33d5841aebcb95a86555ad593b40b4e46186d96" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/meta-qti-security" path="poky/meta-qti-security" revision="3dfaf17a415053c65819a9a776a82c130d60393e" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="54b4a274867d52c79fb5ca7b0bbec01af603cdd6" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/meta-qti-ss-mgr" path="poky/meta-qti-ss-mgr" revision="4c2125e511377d770249ffa860d6daf86ffca27f" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/meta-qti-video" path="poky/meta-qti-video" revision="1be34cb05b92fdc82a50c981ee53b2ade17ebe10" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/meta-qti-wlan" path="poky/meta-qti-wlan" revision="c844b4f90f5cfa103c05e8ed05d1df6bb984c84e" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/meta-rust" path="poky/meta-rust" revision="98ca6152f0a6354c05969c09d095d91efeab4af9" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/meta-selinux" path="poky/meta-selinux" revision="140622e8e334c53513c3ac2cd33438bc6ce755da" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/meta-webkit" path="poky/meta-webkit" revision="2b368261425a368fc5085799bfa15dd6e7093c6d" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/platform/external/bluetooth/bluez" path="src/external/bluetooth/bluez" revision="bf36c74d337a9d98b9d00a444596847b61a906a6" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/external/compat-wireless" path="src/external/compat-wireless" revision="0143c07f3b1594a9259b7a0fe041deb5f4db8099" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/external/safe-iop" path="src/external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/external/wpa_supplicant_8" path="src/external/wpa_supplicant_8" revision="d05f0627ee3e260eb4f3ddcdbdc88fcbe3bb0383" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/frameworks/ml" path="src/external/frameworks/ml" revision="44d1ef39e84abe4cb5a68cc043cb063d5ce4e0ec" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/hardware/libhardware" path="disregard/hardware/libhardware" revision="52d33756b503d8543fddc9beac671f299fa62e22" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/hardware/qcom/audio" path="src/hardware/qcom/audio" revision="a0a0254db415e7396276d4addb4c3b5473b1d338" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/hardware/qcom/bt" path="src/hardware/qcom/bt" revision="3dbf2daa472493719f328f6b7374a7267c30a306" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/hardware/qcom/display" path="src/hardware/qcom/display" revision="6fcfe72929928c7af0ff3c726e3454c6722f22fe" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/hardware/qcom/gps" path="src/hardware/qcom/gps" revision="6ff32d4f46b2b95b2f9b9bc2682173c196c564b6" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/hardware/qcom/media" path="src/hardware/qcom/media" revision="0e39a71076e572899f95c377ea260b8a5b0b5705" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/hardware/qcom/wlan" path="src/hardware/qcom/wlan" revision="11a215033f6d0e78763c7d1ab0ed450016709e6b" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/platform/init_mss" path="src/mdm-ss-mgr/init_mss" revision="e1db20af1ebf5d99429161e3ad213d75acfb696c" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/platform/qcom-opensource/bt" path="src/qcom-opensource/bt" revision="769cfd8372f4aa60142874f1644e5081bcf47b06" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/platform/qcom-opensource/bt-daemon" path="src/vendor/qcom/opensource/bt-daemon" revision="80d1097c7aa79ed5d7801a97cd9027dbadbee1b0" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/system/core" path="src/system/core" revision="bd7617535a5f2f9bee94b85fcdb776a037118340" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/system/extras" path="src/system/extras" revision="bcff07b51723419e80b7bf2c65bbfe31ed2d5ec0" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/vendor/opensource/audio-kernel" path="src/vendor/qcom/opensource/audio-kernel" revision="cfa30567314842892c36939810fb70b9cfae6a77" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/vendor/opensource/camera-kernel" path="src/kernel/msm-5.4/techpack/camera" revision="3d50b9c78c476bfb217febd243dcb9d47f0a851b" upstream="LE.UM.6.2.4.c25" groups="cyborg"/>
  <project name="clo/la/platform/vendor/opensource/display-drivers" path="src/kernel/msm-5.4/techpack/display" revision="9f4388e7a4b111081f5963f5fa1178cf67f580b5" upstream="LE.UM.6.2.4.c25" groups="cyborg"/>
  <project name="clo/le/platform/vendor/opensource/display/libdrm" path="src/display/libdrm" revision="f4b7a9a57f81747e10a1db6a620e7e55adc80d25" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/vendor/opensource/video-driver" path="src/kernel/msm-5.4/techpack/video" revision="975c6f2ce9b8aa4468bb73b4e797d205673f870d" upstream="LE.UM.6.2.4.c25" groups="cyborg"/>
  <project name="clo/le/platform/vendor/qcom-opensource/adk-config" path="src/vendor/qcom/opensource/adk-config" revision="7ef4f194cab65ca00b50d6a1245311b837e4e490" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/platform/vendor/qcom-opensource/adk-data" path="src/vendor/qcom/opensource/adk-data" revision="aabaa6646f9b80589d45b5acd7d868d79f82a57f" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/platform/vendor/qcom-opensource/adk-iot-sys" path="src/vendor/qcom/opensource/adk-iot-sys" revision="cddda70fedb059313ea5509640174839739af4e1" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/platform/vendor/qcom-opensource/adk-ipc" path="src/vendor/qcom/opensource/adk-ipc" revision="0d6e9ee8a927600a5bf1cd5a0712361d2b66a9e7" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/platform/vendor/qcom-opensource/adk-managers" path="src/vendor/qcom/opensource/adk-managers" revision="d33d3ca169dffa31b693c56e831c333fa5a4d971" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/platform/vendor/qcom-opensource/adk-mediaplayer-lib" path="src/vendor/qcom/opensource/adk-mediaplayer-lib" revision="7dd3d7652d6717c3485c8216afd1cd7fe09a3968" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/platform/vendor/qcom-opensource/adk-message-lib" path="src/vendor/qcom/opensource/adk-message-lib" revision="ebf3baf6cb0b60a377743e99894fee47a2557128" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/platform/vendor/qcom-opensource/adk-tools" path="src/vendor/qcom/opensource/adk-tools" revision="348e4c628e9dd2a51a20531c0b185ce64c88193e" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/platform/vendor/qcom-opensource/adk-utils" path="src/vendor/qcom/opensource/adk-utils" revision="64e8648c99b90d58c0a78410904ab4dbbe225bcb" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/platform/vendor/qcom-opensource/adk-voice-ui-framework" path="src/vendor/qcom/opensource/adk-voice-ui-framework" revision="493b438128db1bd925e0cd2746736ac07edf595c" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/vendor/qcom-opensource/audio-hal/st-hal" path="src/audio/mm-audio/st-hal" revision="6cd54bffe21c456a93f06a6ca93d7bd98ddce9d9" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/vendor/qcom-opensource/bluetooth" path="src/vendor/qcom/opensource/bluetooth" revision="7435ca44465c2b3ee577b0bc1e03c132ed6174b0" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/vendor/qcom-opensource/bluetooth_ext" path="src/vendor/qcom/opensource/bluetooth_ext" revision="24e5661f02105f64c6ff44197d7f4116b92b0ea2" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="src/data-ipa-cfg-mgr" revision="c4d8ad2639cc3acaaa087ab665c9958030469c50" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/vendor/qcom-opensource/data-kernel" path="src/data-kernel" revision="a0a772e1adfe58676376384160f43515c0ccff1c" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/vendor/qcom-opensource/dataservices" path="src/data-oss" revision="443622053d759720ae0024ccbc3f6c5f6c51187d" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/platform/vendor/qcom-opensource/display-commonsys-intf" path="src/vendor/qcom/opensource/commonsys-intf/display" revision="b914c4b43a200a6b08c92f5b11cc10c5807ce69c" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/platform/vendor/qcom-opensource/gst-plugins-qti-oss" path="src/vendor/qcom/opensource/gst-plugins-qti-oss" revision="ab0766eca859b640d4aee626a4843359538da3ff" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/platform/vendor/qcom-opensource/iot-core-oss" path="src/vendor/qcom/opensource/iot-core-oss" revision="86f97ff3c899a8efa22ca15dd91ed1bb09b15bff" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="115ab5b060eaadf212480d176dac1143fb26272a" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/vendor/qcom-opensource/location" path="src/qcom-opensource/location" revision="494e055b139140f8c02845cd0a071ad2eea01332" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/platform/vendor/qcom-opensource/qmmf-sdk" path="src/vendor/qcom/opensource/qmmf-sdk" revision="e25b39dcee6320a2cb9cfcc919d7921e45698ad7" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/platform/vendor/qcom-opensource/shortcut-fe" path="src/shortcut-fe" revision="3623f52fa75910d6dafbe53277ec29a926b26114" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/vendor/qcom-opensource/system/bt" path="src/vendor/qcom/opensource/system/bt" revision="6b8e72fd691df10d1d8a3ff6885ddee097bc4db1" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/platform/vendor/qcom-opensource/system/sample-apps" path="src/vendor/qcom/opensource/system/sample-apps" revision="11f1e9b801d6d43dd4fdcc2c4b38a3cb733c6825" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/platform/vendor/qcom-opensource/tcp-splice" path="src/tcp-splice" revision="a7bcad280a4ab691abfb35b279a179b69680088e" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/fw-api" path="src/wlan/fw-api" revision="a5e32067c02895de2ccde73296c8413ba9801835" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="src/wlan/qca-wifi-host-cmn" revision="44ed8a1a95c1716255be71bde88780f5b37861ef" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="src/wlan/qcacld-3.0" revision="96c3b83fc22bc05d6555e9cb84a76ac7ecb9aa1b" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="src/wlan/utils/sigma-dut" revision="4553df1d511f51b4385caa01e90c39d43c837755" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/platform/vendor/qcom/wlan" path="src/device/qcom/wlan" revision="34cfd24cb7532034627a5d1bb81c19d0bffc6afc" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/pmipv6" path="src/pmipv6" revision="e1767066b85009c636668f768bf8a2e1a1695ba6" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/pulseaudio" path="src/external/pulseaudio" revision="da21e94211c48964b26658d505efcdc0fa8aa9f2" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/qcom-opensource/mdm-init" path="src/mdm-init" revision="c6fae493d4d65a8121b9a20fb98e05ca22cd74da" upstream="LE.UM.6.2.4.c25"/>
  <project name="clo/le/qti-conf" path="poky/qti-conf" revision="481900d66f1dbacf95b742ac437ceb66f2d5a655" upstream="LE.UM.6.2.4.c25">
    <linkfile src="set_bb_env.sh" dest="setup-environment"/>
  </project>
  <project name="clo/le/wayland/weston" path="src/display/weston" revision="eaf751834522335cbd2e77df418de8f27916a0f2" upstream="LE.UM.6.2.4.c25"/>
</manifest>
